
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML+RDFa 1.0//EN" "http://www.w3.org/MarkUp/DTD/xhtml-rdfa-1.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
  <title>MiniDebConf Curitiba 2017</title>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta property="og:title" content="MiniDebConf Curitiba 2017" />
  <meta property="og:type" content="website" />
  <meta property="og:url" content="http://br2017.mini.debconf.org" />
  <meta property="og:image" content="http://br2017.mini.debconf.org/logos/logo-debian.png"/>
  <meta property="og:description" content="A MiniDebConf Curitiba 2017 irá reuniar a comunidade brasileira de usuários e desenvolvedores Debian nos dias 17, 18 e 19 de março no Campus central da UTFPR - Universidade Tecnológica Federal do Paraná em Curitiba. A programação terá palestras e oficinas." />
  <meta property="og:determiner" content="a" />
  <meta property="og:locale" content="pt_BR" />
  <meta property="og:site_name" content="MiniDebConf Curitiba 2017" />
  <meta property="og:image:type" content="image/png" />
  <meta property="og:image:width" content="200" />
  <meta property="og:image:height" content="260" /> 
  <link rel="stylesheet" href="css/styles.css" type="text/css" />
  </head>

  <body>
  <div id="HEADER">
    <h1><span>MiniDebConf Curitiba 2017</span></h1>
    <p>Bringing people together: The MiniDebConf Curitiba</p>
  </div>

  <div id="NAVIGATION">
    <div id="BUTTONS">
      <a href="/index-en.html"><img src="images/btn_home.gif" width="35" height="22" alt="Home" /></a>
      <a href="mailto:brasil.mini@debconf.org"><img src="images/btn_mail.gif" width="35" height="22" alt="Email" /></a>
    </div>
    <div id="TABS">
      <ul>
        <li><a href="/index-en.html">The Conference</a></li>
        <li><a href="venue.html">The Venue</a></li>
        <li><a href="registration.html">Registration</a></li>
        <li><a href="schedule.html">Schedule</a></li>
        <li><a href="anti-harassment-policy.html">Anti-harassment policy</a></li>
        <li><a href="organizers.html">Organizers</a></li>        
        <li class="Last"><a href="contact.html">Contact</a></li>
      </ul>
    </div>
  </div>

  <div id="VISUAL">
    <div id="VISGRAPH">
      <ul>
        <li class="PhraseOne">MiniDebConf Curitiba 2017</li>
        <li class="PhraseTwo">March 17-19, 2017</li>
        <li>&nbsp; </li>
        <li><a href="/index.html"><img src="images/bandeira-br.png"  alt="Portugues" width="30" /></a> 
        <a href="/index-en.html"><img src="images/bandeira-en.png"  alt="English" width="30" /></a></li>
      </ul>
              

    </div>
  </div>  

  <div id="CONTENT">
    <div id="LEFTBOX">
      <h2>Site News</h2>
     <div class="Last">
        <p><span class="Date">19/12/2017:</span> <a href="http://softwarelivre.org/debianbrasil/blog/minidebconf-curitiba-2017-chamada-de-atividades" target="_blank">Chamada de atividades</a></p>
  		  <p><span class="Date">19/12/2017:</span> <a href="http://curitibalivre.org.br/articles/0169/4223/minidebconf-curitiba-2017.html" target="_blank">Vem aí a MiniDebConf Curitiba 2017</a></p>
      </div>
      <h2>Sponsors</h2>

       <div class="Logo">
         <a href="https://www.4linux.com.br" target="_blank">
           <img alt="4Linux" src="logos/logo-4linux.png" />
         </a>
       </div>
       <div class="Logo Last">
         <a href="https://www.locaweb.com.br" target="_blank">
           <img alt="Locaweb" src="logos/logo-locaweb.png" />
         </a>
       </div>

      <h2>Social networks</h2>
      <div class="Logo Last">
        <a href="https://www.twitter.com/debianbrasil" target="_blank">
          <img alt="Perfil no Twitter" src="images/icone-twitter.png" width="40"/>
        </a> 
        <a href="https://www.facebook.com/events/920486104748535/" target="_blank">
          <img alt="Evento no Facebook" src="images/icone-facebook.png" width="40"/>
        </a>
<br />
        <a href="https://identi.ca/debianbrasil" target="_blank">
          <img alt="Perfil no Pump.io" src="images/icone-pumpio.png" width="40"/>
        </a>
        <a href="https://quitter.se/debianbrasil" target="_blank">
          <img alt="Perfil no GNU Social" src="images/icone-gnusocial.png" width="40"/>
        </a>
      </div>

      <h2>Organizers</h2>
       <div class="Logo">
        <a href="http://wiki.debianbrasil.org" target="_blank">
          <img alt="Debian Brasil" src="logos/logo-debianbrasil.png" />
        </a>
      </div>
      <div class="Logo">
        <a href="http://www.curitibalivre.org.br" target="_blank">
          <img alt="Curitiba Livre" src="logos/logo-curitibalivre.png" />
        </a>
      </div>
      <div class="Logo Last">
        <a href="http://www.utfpr.edu.br" target="_blank">
          <img alt="UTFPR" src="logos/logo-utfpr.png" />
        </a>
      </div>
      <h2>Divulgação</h2>
       <div class="Logo Last">
        <a href="http://phppr.org/notifications/phppr-estara-na-minidebconf" target="_blank">
          <img alt="PHPPR" src="logos/banner-phppr.png"/>
        </a>
      </div>
    </div>

    <div id="TEXT">

      <h2>MiniDebConf Curitiba 2017</h2>
      	<p><strong>On March from 17th to 19 (Friday to Sunday) Curitiba will host a MiniDebConf consists of lectures, workshops and social events.</strong> MiniDebConf Curitiba 2017 is an open house event, regardless of their level of knowledge about Debian. The most important is to gather the community to celebrate the biggest Free Software project in the world, so we want to welcome from inexperienced users to official Debian Developers. That is, are all invited!</p>
			<p>MiniDebConf are local meetings organized by the Debian Project members to achieve objectives similar to those of <a href="http://debconf.org/" target="_blank">DebConf</a>, but in a regional context. During all year (a number of) MiniDebConfs are organized around the world, as can be seen <a href="https://wiki.debian.org/MiniDebConf" target="_blank">on this page</a>.</p>
 			<p>This will be the second time a MiniDebConf along these lines, with three days dedicated exclusively to Debian, held in Brazil. </p>
 		<p>In 2016 they happened two events dedicated to Debian, one of them was the first edition of MiniDebConf Curitiba:</p>
 		<ul>
			<li><a href="http://br2016.mini.debconf.org" target="_blank">MiniDebConf Curitiba</a>: 05 and 06/03/2016 -  <a href="http://softwarelivre.org/debianbrasil/blog/fotos-da-mini-debconf-curitiba-2016" target="_blank">Photos</a></li>
			<li><a href="https://wiki.debian.org/DebianEvents/br/2016/MiniDebconfLatinoware" target="_blank">MiniDebConf na 13ª Latinoware</a>: 19 and 20/10/2016</li>
 		</ul>

 		<p>And in 2015 they happened three smaller events:</p>
 			<ul>
				<li><a href="https://wiki.debian.org/DebianEvents/br/2015/MicroDebconfBSB" target="_blank">Micro-DebConf in Brasília</a>: 31/05/2015</li>
				<li><a href="https://wiki.debian.org/DebianEvents/br/2015/MiniDebconfFISL" target="_blank">Mini-DebConf at FISL16</a>: 10/07/2015</li>
				<li><a href="https://wiki.debian.org/DebianEvents/br/2015/MiniDebconfLatinoware" target="_blank">Mini-DebConf at 12th Latinoware</a>: 15/10/2015 </li> 			
 			</ul>
 			<p> In 2004 Brazil hosted in Porto Alegre the <a href="http://debconf4.debconf.org" target="_blank">5th edition of DebConf.</a></p>
 			
      <h3>How to get therePlace</h3>
	      <p><a href="https://www.utfpr.edu.br" target="_blank">Federal University of Technology - Paraná (UTFPR)</a> will host uor MiniDebConf. More information about how to get there, see the <a href="venue.html">local page</a>.</p>
   
      <h3>Registration</h3>
	      <p> Registration for MiniDebConf 2017 Curitiba is completely free. To subscribe, go and fill out this form: <a href="http://pesquisa.softwarelivre.org/index.php/138469" target="_blank">http://pesquisa.softwarelivre.org/index.php/138469</a></p>

      <h3>Schedule</h3>
   	   <p>We have assembled a very interesting set of talks, appealing both to newcomers and to old time Debian Developers, with well known speakers as well as speakers that will be given their first talk outside of their local LUG. It promisses to be a very exciting weekend!</p>
			<p>To participate in practical activities such as workshops, it is essential to bring the notebook with Debian already installed. If you do not know how to install Debian on your notebook, no problem, staff will help install during the event. </p>
      	<p> You could see full schedule <a href="schedule.html">at this page</a> and descriptions of the lectures and workshops in our <a href="https://wiki.debian.org/DebianEvents/br/2017/MiniDebconfCuritiba/Atividades" target="_blank">activities page</a>.</p>
			
		<h3>Lightning Talks</h3>
	     <p>On Sunday we will have a free time for people present short talks (five minutes or less) on any subject they want to talk. If you want to make a lightning talk, please add in our <a href="https://wiki.debian.org/DebianEvents/br/2017/MiniDebconfCuritiba/Atividades/CFP#Propostas_de_Lightning_Talks" target="_blank"> wiki</a>.</p>

      
      <h3>Accommodation and food</h3>
      	<p>Some ideas to find accommodation in: <a href="https://wiki.debian.org/DebianEvents/br/2017/MiniDebconfCuritiba/Hospedagem" target="_blank">Accommodation wiki page</a>.</p>
      	<p>Some places to eat close to the meeting in: <a href="https://wiki.debian.org/DebianEvents/br/2017/MiniDebconfCuritiba/Alimentacao" target="_blank">Food Wiki page</a>.</p>
      
      <h3>Sponsorship</h3>
	      <p>We are seeking companies or entities that wish to sponsor the Mini-DebConf. If you are interested, or have contact with organizations that can help, please send an email to <a class="mailto" href="mailto:brasil.mini@debconf.org">brasil.mini@debconf.org</a></p>

      <h3>Contact</h3>
	      <p> Contact the team, you could email to: <a href="mailto:brasil.mini@debconf.org">brasil.mini@debconf.org</a>, 
	      or you use public mailing list <a href="mailto:debian-br-eventos@lists.alioth.debian.org">debian-br-eventos@lists.alioth.debian.org</a>,
	      or use IRC channel #debian-br no irc.debian.org.</p>

		<p style="text-align: center">
			<a href="http://debian.org" target="_blank"> <img alt="Debian" src="logos/logo-debian.png" /> </a>
		</p>

          
    </div>
<p about="" style="text-align: center"
     resource="http://www.w3.org/TR/rdfa-syntax"
     rel="dc:conformsTo" xmlns:dc="http://purl.org/dc/terms/">
    <a href="http://validator.w3.org/check?uri=referer"><img
      src="http://www.w3.org/Icons/valid-xhtml-rdfa" alt="Valid XHTML + RDFa" height="31" width="88" /></a>
  </p>
    </div>
    <div id="FOOTER">
      <div id="COPYRIGHT">&copy; 2017, Software in the Public Interest, Inc.
        | Design modified from original by <a href="http://www.gettemplate.com" target="_blank">GetTemplate.com</a>
      </div>
      <div id="LINKS">
        <ul>
          <li><a href="/index-en.html">Home</a></li>
        </ul>      
      </div>
    </div>

  </body>
</html>

